/* ---- ---- ---- ---- ---- ---- ---- ---- */
html, body { font-family: 'PT Sans', sans-serif;; background: #fff; font-size: 13px; color: #000; width: 100%; height: 100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, input, textarea, select, button, a { margin: 0; padding: 0; outline: none; font-family: -apple-system, BlinkMacSystemFont, PT Sans, Helvetica Neue, sans-serif; }
img { border: 0; vertical-align: top; } a { color: #3a99d0; text-decoration: none; } a:hover { text-decoration: underline; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.reset { margin: 0; padding: 0; list-style: none; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.messages-true { background: #1ab394; border-radius: 2px; margin-bottom: 30px; color: #fff; font-size: 13px; padding: 15px 20px; }
.messages-false { background: #df3d3d; border-radius: 2px; margin-bottom: 30px; color: #fff; font-size: 13px; padding: 15px 20px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.button { display: inline-block; cursor: pointer; border: none; transition: all .2s; font-weight: 500; border-radius: 3px; font-size: 12px; }
.button:hover { text-decoration: none; }
.button.buttonBlock { padding: 0; text-align: center; display: block; width: 100%; box-sizing: border-box; }
.button.buttonSmall { height: 32px; line-height: 32px; padding: 0 15px; }
.button.buttonMedium { height: 36px; line-height: 36px; padding: 0 20px; }
.button.buttonLarge { height: 40px; line-height: 40px; padding: 0 25px; }
.button.buttonGrey { background: #f1f1f1; color: #6d7681; }
.button.buttonGrey:hover { background: #ddd; }
.button.buttonGreen { background: #45c7a4; color: #fff; box-shadow: 0 3px 5px rgba(51,182,146,0.2); }
.button.buttonGreen:hover { background: #33b692; }
.button.buttonWhite { background: #fff; color: #000; }
.button.buttonWhite:hover { background: rgba(255,255,255,0.7); }
.button.buttonRed { background: #d54949; color: #fff; box-shadow: 0 3px 5px rgba(222,46,46,0.2); }
.button.buttonRed:hover { background: #da3030; }
.button.buttonBlack { background: #222; color: #fff; box-shadow: 0 3px 5px rgba(0,0,0,0.2); }
.button.buttonBlack:hover { background: #000; }
.button.buttonBlue { background: #3a99d0; color: #fff; }
.button.buttonBlue:hover { background: rgba(51,102,154,1); }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerDefault { padding-top: 40px; overflow: hidden; padding-bottom: 40px; }
.containerDefault .containerDefault--left { float: left; width: 270px; }
.containerDefault .containerDefault--right { margin-left: 300px; }
.containerDefault--bread { padding-bottom: 10px; }
.containerDefault--bread a { color: #666; }
.containerDefault--title { font-size: 28px; font-weight: 400; padding-bottom: 25px; margin-bottom: 30px; border-bottom: 1px solid #ddd; line-height: 36px; color: #3a99d0; }
.containerDefault--content { line-height: 24px; font-size: 19px; color: #848484; position: relative; }
.containerDefault--content h1 {font-weight: 600; padding-bottom: 20px; color: #3089ba; line-height: 44px;}
.containerDefault--content img { max-width: 100%; }
.containerDefault--content .colorTable table { width: 100%; }
.containerDefault--content .colorTable table tr:nth-child(odd) { background-color: #b8d0de; color: #ffffff; }
.containerDefault--content .colorTable table tr:nth-child(even) { background-color: #fdfbe4; color:#3a99d0;  }
.containerDefault--content .open--feed { cursor: pointer; padding: 5px 5px; border-radius: 6px; text-align: center; width: 120px; background-color: #3a99d0; color: #fff; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback { padding: 20px 0 20px 0; width: 100%; display: inline-block; border-bottom: 1px solid #dddddd; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedback--img { float: left; display: inline-block; padding: 20px; width: 15%; text-align: center; box-sizing: border-box; min-width: 50px; margin-right: 40px; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedback--img img { width: 100%; border-radius: 50%; min-width: 50px; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback { padding: 20px 0 20px 0; width: 100%; display: inline-block; border-bottom: 1px solid #dddddd; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedbackText--wrapper .containerAuthor--info .authorBlock { display: flex; justify-content: space-between; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedbackText--wrapper .containerAuthor--info .authorBlock .authorBlock--name { font-weight: 600; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedbackText--wrapper .containerAuthor--info .authorBlock .authorBlock--name .authorLocation:before{ content: url("/uploadfiles/admin/location2(1).svg"); vertical-align: middle; }
.containerDefault .containerDefault--right .containerDefault--content .containerFeedback--wrapper .containerFeedback .containerFeedbackText--wrapper .containerAuthor--info .authorBlock .feedbackDate { font-size: 13px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerArticle { width: 100%; overflow: hidden; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #eff2f7; }
.containerArticle .containerArticle--image { float: left; width: 210px; margin-right: 25px; overflow: hidden; }
.containerArticle .containerArticle--present { overflow: auto; }
.containerArticle .containerArticle--present .present--title { padding: 5px 0 5px 0; font-size: 16px; font-weight: 500; }
.containerArticle .containerArticle--present .present--date { color: #6d7681; padding-bottom: 10px; font-size: 12px; }
.containerArticle .containerArticle--present .present--intro { color: #000; line-height: 18px; font-size: 15px; }
.containerArticle .containerArticle--present .present--more { padding-top: 10px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPost { position: relative; padding: 10px 0; }
.containerPost .containerPost--image { width: 100%; display: inline-block; position: relative; margin-bottom: 10px; text-align: center; }
.containerPost .containerPost--image img { max-width: 100%; }
.containerPost .containerPost--content { position: relative; }
.containerPost .containerPost--content a { color: #848484; text-decoration: none; }
.containerPost .containerPost--content img { max-width: 100%; }
.containerPost .containerPost--information { padding-top: 15px; margin-top: 15px; border-top: 2px solid #eff2f7; overflow: hidden; }
.containerPost .containerPost--information .information--date { float: left; margin-right: 30px; font-size: 14px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerCookies { position: fixed; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.9); color: rgba(255,255,255,0.8); z-index: 500; padding: 25px 0; display: none; }
.containerCookies .containerCookies--button { float: right; width: 160px; }
.containerCookies .containerCookies--button a { border: 2px solid rgba(255,255,255,0.8); border-radius: 4px; height: 38px; line-height: 38px; color: #fff; text-decoration: none; font-weight: 400; font-size: 14px; display: block; text-align: center; width: 100%; transition: all .2s; }
.containerCookies .containerCookies--button a:hover { background: rgba(255,255,255,0.2); }
.containerCookies .containerCookies--present { margin-right: 160px; padding-right: 40px; line-height: 21px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerCategories { position: relative; margin-bottom: 25px; background: #f9f9f9; box-shadow: 0 1px 3px rgba(0,0,0,0.05); }
.containerCategories .containerCategories--title { font-size: 14px; font-weight: 500; padding: 15px 20px; border-bottom: 2px solid #eff2f7; color: #000; }
.containerCategories .containerCategories--content { position: relative; }
.containerCategories .containerCategories--content.padding { padding: 20px; }
.containerCategories .containerCategories--content a { display: block; padding: 14px 20px; font-size: 14px; border-bottom: 1px solid rgba(0,0,0,0.1); color: #6d7681; text-decoration: none; font-weight: 500; position: relative; transition: all .2s; }
.containerCategories .containerCategories--content a:last-child { border-bottom: none; }
.containerCategories .containerCategories--content a:hover { background: rgba(0,0,0,0.02); }
.containerCategories .containerCategories--content a.active { background: #3a99d0; color: #fff; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPagination { text-align: center; padding-top: 20px; width: 100%; display: inline-block; }
.containerPagination .containerPagination--element { height: 32px; padding: 0 15px; border: 1px solid #ddd; border-radius: 2px; line-height: 32px; margin: 0 2px 4px 2px; display: inline-block; color: #666; text-decoration: none; transition: all .2s; cursor: pointer; }
.containerPagination .containerPagination--element.current { background: #d54949; border-color: #d54949; color: #fff; }
.containerPagination .containerPagination--element.current:hover { background: #d54949; }
.containerPagination .containerPagination--element:hover { background: #f9f9f9; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.windowGenerated { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 900; display: none; }
.windowGenerated .windowGenerated--container { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #fff; border-radius: 3px; box-sizing: border-box; width: 380px; margin: auto; height: auto; }
.windowGenerated .windowGenerated--container .windowGenerated--close { position: absolute; top: 5px; right: 15px; font-size: 30px; cursor: pointer; }
.windowGenerated .windowGenerated--container .windowGenerated--title { font-size: 16px; font-weight: 500; color: #000; padding: 30px 40px 20px 40px; }
.windowGenerated .windowGenerated--container .windowGenerated--content--button { padding: 10px 40px; }
.windowGenerated .windowGenerated--container .windowGenerated--label { width: 100%; display: inline-block; padding: 10px 40px; box-sizing: border-box; border-bottom: 1px solid #eee; position: relative; }
.windowGenerated .windowGenerated--container .windowGenerated--label.policy { padding: 20px 40px 10px 40px; border-bottom: none; }
.windowGenerated .windowGenerated--container .windowGenerated--label .title { position: absolute; top: 7px; left: 35px; padding: 2px 7px; background: #fff; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--text { width: 100%; height: 40px; border: 1px solid #ddd; border-radius: 2px; line-height: 40px; box-sizing: border-box; padding: 0 12px; font-size: 13px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--area { width: 100%; height: 76px; border: 1px solid #ddd; border-radius: 2px; box-sizing: border-box; padding: 12px; font-size: 13px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .windowGenerated--checkbox { width: 16px; height: 16px; }
.windowGenerated .windowGenerated--container .windowGenerated--label .checkbox_title { line-height: 18px; position: relative; top: -1px; padding-left: 2px; }
.windowGenerated .windowGenerated--container .windowGenerated--message { padding: 20px; text-align: center; }
.windowGenerated .windowGenerated--container .windowGenerated--content { position: relative; }
.windowGenerated .windowGenerated--container .windowGenerated--loader { position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,0.8); z-index: 100; display: none; }
.windowGenerated .windowGenerated--container .windowGenerated--loader img { width: 43px; height: 11px; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.pageFaq { padding: 10px 10px; border: 1px solid #ddd; width: 100%; display: inline-block; box-sizing: border-box; box-shadow: 0 1px 3px rgba(0,0,0,0.1); }
.pageFaq .pageFaqLeft { float: left; width: 322px; padding: 0 10px; box-sizing: border-box; }
.pageFaq .pageFaqRight { margin-left: 322px; padding: 0 10px; box-sizing: border-box; }
.pageFaq .pageFaqItem { padding: 10px 0; width: 100%; display: inline-block; }
.pageFaq .pageFaqItem span { display: block; padding-bottom: 7px; }
.pageFaq .pageFaqItem input { height: 42px; width: 100%; border: 1px solid #ddd; line-height: 40px; padding: 0 10px; box-sizing: border-box; transition: all .3s; }
.pageFaq .pageFaqItem input:active, .pageFaq .pageFaqItem input:focus { border-color: #0075d3; }
.pageFaq .pageFaqItem textarea { resize: none; height: 202px; width: 100%; border: 1px solid #ddd; line-height: normal; padding: 10px; box-sizing: border-box; transition: all .3s; }
.pageFaq .pageFaqItem textarea:active, .pageFaq .pageFaqItem textarea:focus { border-color: #0075d3; }
.pageFaq .pageFaqItem .pageFaqCode { margin-right: 250px; }
.pageFaq .pageFaqItem .pageFaqCode input { height: 70px; line-height: 70px; font-size: 30px; text-align: center; }
.pageFaq .pageFaqItem .pageFaqCode input::-webkit-input-placeholder { font-size: 20px; }
.pageFaq .pageFaqItem .pageFaqImage { float: right; width: 210px; }
.pageFaq .pageFaqItem .pageFaqImage .pageFaqCaptcha { padding: 2px; border: 1px solid #eee; }
.pageFaq .pageFaqBottom { clear: both; padding: 0 20px 10px 20px; text-align: center; }
.pageFaqAnswer { margin-top: 30px; }
.pageFaqAnswer .pageFaqItem { display: inline-block; width: 100%; position: relative; padding-bottom: 15px; margin-bottom: 15px; }
.pageFaqAnswer .pageFaqItem .left { float: left; background: #f1f1f1; padding: 15px; text-align: center; width: 170px; box-sizing: border-box;  }
.pageFaqAnswer .pageFaqItem .left h3 { font-size: 13px; }
.pageFaqAnswer .pageFaqItem .right { margin-left: 210px; }
.pageFaqAnswer .pageFaqItem .right h3 { font-size: 13px; padding-bottom: 10px; }
.pageFaqAnswer .pageFaqItem .right span { display: block; width: 100%; padding: 30px; background: #f9f9f9; margin-top: 10px; font-size: 13px; box-sizing: border-box; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.postBlock {width: 100%; display: inline-block; border-bottom: 1px solid #eff2f7; }
.postBlock img {padding: 15px;}

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.colicBg { background: url('/uploadfiles/admin/colic-graph-bg.png') center center no-repeat; height: 766px; list-style: none; padding: 0; }
.colicBg li { position: relative; left: 52%; line-height: 54px; font-size: 15px;}
.soe {width: 100%; display: inline-block;}
.soe .soeBlock { width: 33.333%; float: left; text-align: center; padding: 10px; box-sizing: border-box;}
.soe .soeBlock:hover img {transform: scale(1.1); filter: grayscale(0);}
.soe .soeBlock img { transition: .3s; max-width: 100%;  }
.dairyBlock {background: url('/uploadfiles/admin/colic-diary-bg-image.jpg') center center no-repeat; height: 453px; padding: 0;}
.dairyBlock-left {width: 30%; float: left; display: inline-block; height: 100%; position: relative;}
.dairyBlock-left .dairyTitle { background: #ff7018; width: 210px; height: 210px; border-radius: 105px; margin-top: 50%; margin-left: 15%;}
.dairyBlock-left .dairyTitle h1{color: white; text-align: center;  padding-top: 40%; position: relative;}
.dairyBlock-right {width: 70%;  position: relative; float: left;}
.dairyBlockList {list-style: none; padding: 0; margin: 0;}
.dairyBlockList li{ font-size: 22px; color: #ffffff; line-height: 56px;}
.dairyBlockList li:first-child { margin-top: 30px;  margin-left: 2%;}
.dairyBlockList li:nth-of-type(2) { margin-left: 7%;}
.dairyBlockList li:nth-of-type(3) { margin-left: 12%;}
.dairyBlockList li:nth-of-type(4) { margin-left: 17%;}
.dairyBlockList li:nth-of-type(5) { margin-left: 22%;}
.dairyBlockList li:nth-of-type(6) { margin-left: 27%;}
.dairyBlockList li:nth-of-type(7) { margin-left: 32%;}

.diagnostic { background: url('/uploadfiles/admin/diagnosis-of-exclusion.jpg') center center no-repeat; height: 756px; padding: 0; }
.diagnosticList {list-style: none; padding: 0; margin-top: 20px; position: relative; left:43%;}
.diagnosticList li {font-size: 16px; padding-top: 62px; line-height: 22px;  color: #ffffff;}
.reccomendBlock { width: 100%;  }
.reccomendBlock .reccomendElement {width: 50%; float: left; text-align: center;}
.reccomendElement--colour { margin: 20px; background: #a4add1; color: white; min-height: 247px; padding-top: 20px;}
.colMain { width: 100%; display: inline-block;}
.colMain .colMain--block {width: 33.333%; padding: 35px; float: left; box-sizing: border-box; text-align: center;}
.colMain .colMain--block img {border-radius: 150px;  transition: .3s; max-width: 100%; }
.colMain .colMain--block:hover img {transform: scale(1.1); filter: grayscale(0);}
.containerFooter--textBlock { width: 100%; text-align: center; line-height: 60px; color: #cecece; font-size: 72px; padding: 10px 0 10px 0;}
.containerHeader--text { margin-top: 38px; float: left; margin-left: 20px; color: #717171; padding-left: 10px; font-size: 20px; border-left: 1px solid #abaaaa;}
.colicButton { background: #1a8cc5; padding: 20px; border-radius: 16px; color: #fff; text-transform: uppercase; text-decoration: none;}
.colicButton:hover {text-decoration: none; background: #166a94;}
.vmistBlock { width: 33.333%; float: left; text-align: center; padding: 20px; box-sizing: border-box; display: inline-block;}
.vmistBlock h2 { font-size: 22px; color: #3a99d0;}
.vmistBlock .vmistImage {padding-bottom: 20px;}
.vmistBlock .vmistImage img {transition: .3s; max-width: 100%;}
.vmistBlock .vmistImage:hover img {transform: scale(1.1); filter: grayscale(0);}
.effectBlock { width: 100%; border-radius: 65px; display: inline-block; background: radial-gradient(#f3f0d2, #eff9ff);}
.effectBlock--element { width: 50%; float: left;  padding: 28px; box-sizing: border-box; }
.effectBlock--element .reset { min-height: 140px; }
.effectBlock--element li {line-height: 28px;}
.effectBlock--image { width: 15%; float: left; padding-right: 20px; box-sizing: border-box;}
.effectBlock--image img {max-width: 65px;}
.effectBlock--text {width: 85%; display: inline-block;}
.mainVideo {margin-top: 30px;}

.efBlock {width: 100%; display: inline-block;}
.efBlock--element {width: 50%; float: left; box-sizing: border-box; padding: 20px; display: inline-block; text-align: center;}
.efBlock--element1 {width: 50%; float: left; box-sizing: border-box; padding: 20px; display: inline-block;}

.efBlock--element1 .listBlock {width: 100%; display: inline-block; min-height:70px; margin-bottom: 22px;}
.efBlock--element1 .listBlock img {float: left; margin-right: 15px; max-width: 70px;}
.procent { font-size: 96px; text-align: center; color: #53caff;  margin: 27px; padding-bottom: 34px;}
.procBlock {  width: 100%; float: left; text-align: center;}
.kidsBlock { width: 20%; float: left;}
.efBlock--element img {text-align: center; max-width: 100px; }
.simpBlock--element {  width: 14%; float: left; text-align: center; padding: 16px; box-sizing: border-box; height: 250px;}
.simpBlock--procent { font-size: 50px;  padding-bottom: 52px; width: 100%; height: 77px; margin-bottom: 20px;}
.simpBlock--procent img { width: 100%; }
.simpBlock--text {   font-size: 15px;}
.simpBlock { width: 100%; display: inline-block; margin-bottom: 70px;}
.diagnostikBlock--element { width: 25%; float: left; text-align: center; min-height: 250px; display: inline-block; box-sizing: border-box;}
.prBlock--element { width: 12.5%; float: left; text-align: center; font-size: 15px; padding: 15px; box-sizing: border-box;}
.prBlock--element1 { width: 33.333%; float: left; text-align: center; font-size: 15px; padding: 15px; box-sizing: border-box;}
.prBlock { width: 100%; display: inline-block;}
.prBlock.flex { display: flex; flex-wrap: wrap; }
.prBlock--element.wdth25 { width: 25%; }

.diagnostikBlock { width: 100%; display: inline-block;}
.eath {width: 100%; text-align: center;}
.eath p {line-height: 35px;  display: -webkit-inline-box;}

.badProducts--wrapper { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; padding: 20px 0; width: 100%; max-width: 1090px; }
.badProducts--wrapper .badProduct { width: 20%; max-width: 194px; padding-right: 24px; text-align: center; }
.badProducts--wrapper .badProduct .badProduct--img img { width: 100%; max-width: 194px; }
.badProducts--wrapper .badProduct .badProduct--text { display: block; line-height: 15px; font-size: 16px; color: #6990af; margin: 15px 0;}

.eath img {transition: .3s; max-width: 100%; margin-right: 30px;}
.eath:hover img {transform: scale(1.1); filter: grayscale(0);}
.efBlock--element img{transition: .3s; max-width: 100%;}
.listBlock img {transition: .3s; max-width: 100%;}
.simpBlock--procent img {transition: .3s; max-width: 150px;}
.prBlock--element img {transition: .3s; max-width: 100%;}
.prBlock--element1 img {transition: .3s; max-width: 100%;}
.diagnostikBlock--element img {transition: .3s; max-width: 100%;}
.effectBlock--image img {transition: .3s; max-width: 100%;}

.efBlock--element:hover img {transform: scale(1.1); filter: grayscale(0);}
.listBlock:hover img {transform: scale(1.1); filter: grayscale(0);}
.simpBlock--procent:hover img {transform: scale(1.1); filter: grayscale(0);}
.prBlock--element:hover img {transform: scale(1.1); filter: grayscale(0);}
.prBlock--element1:hover img {transform: scale(1.1); filter: grayscale(0);}
.diagnostikBlock--element:hover img {transform: scale(1.1); filter: grayscale(0);}
.effectBlock--image:hover img {transform: scale(1.1); filter: grayscale(0);}
.seoText { display: inline-block; padding: 20px 0 20px 0; margin-top: 30px; border-top: 1px solid #d0cfcf;}
.seoText p {color: #adadad; font-size: 17px;}

.galleryBlock { float: left; margin-right: 20px; margin-left: 20px; }
.galleryBlock .galleryMain{ display: flex; justify-content: center; }
.galleryBlock .gallerySmall { margin: 10px 0; }

.galleryWrapper { float: left; width: 350px; text-align: center; margin-right: 20px; margin-bottom: 20px; position: relative; }
.galleryWrapper .priceImg { position: absolute; top: 0; right: 0; }
.galleryWrapper .priceImg img { width: 80px; }

.galleryWrapper .lSSlideOuter .lSPager.lSGallery { margin: 0 auto; }